RubyGems Navigation menu

fluent-plugin-numeric-monitor 1.0.3

Fluentd plugin to calculate min/max/avg/Xpercentile values, and emit these data as message

Versions:

  1. 1.0.3 - February 01, 2017 (10 KB)
  2. 1.0.2 - February 01, 2017 (10 KB)
  3. 1.0.1 - February 01, 2017 (10 KB)
  4. 1.0.0 - February 01, 2017 (10 KB)
  5. 0.2.0 - February 01, 2017 (10 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    23c2a144594f3fd0ab014bdb3186af0f93f3c147577320e3f63c62e1c369e913

    Total downloads 130,125

    For this version 42,640

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: